Subject: Fwd: 17275393 , Fan Seller , Austrian F1 GP 2018 - 3 Day , 29/06/2018 , Power seller query
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Akanksha Kwatra <[email-masked]>
Date: Tue, 30 Oct 2018 19:47:31 +0530 (IST)

Hi Brian, 

With reference to the above TID ; Akanksha has received a query from the buyer's account which was dealt with some time ago. 

She has now received an email from that same buyer (and buyer's account) strangely it's on seller's side and grey instead of black. (see attached). 

Upon investigation ; we found out that the buyer is also a power seller. 

Could you confirm whether we can action on this one. If now ; could SS team look into this please. 

Kind Regards, 
Ashwinee 

From: "Akanksha Kwatra" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 30 October, 2018 19:27:22 
Subject: 17275393 , Fan Seller , Austrian F1 GP 2018 - 3 Day , 29/06/2018 , Power seller query 

Hi Ashwinee, 

With reference to the above TID, I received query from buyer earlier who received voucher instead of e- tickets. Now I received an email from that buyer again but when I check her other orders it is showing that she is a power seller and the query is also from seller's side this time with the subject line Seller Tool Message - Buyer - There was an issue with my tickets at the venue. 

Could you please confirm if I can take action in this case. 

Regards 
Akanksha